﻿table.tablesorter tbody td.upgrade 
{
    color:#00aa00;
}
table.tablesorter tbody td.downgrade 
{
    color:#aa0000;
}
table.tablesorter tbody td.bold 
{
    font-weight:bold;
}
table.tablesorter tbody td button.detail {
    font-size: 0.75em;
    width: 60px;
    float: right;
}
input.datepicker { margin-right: 2px; }
.commentreport form .datepicker {
    width: 100px;
}
#commentTable tr {
    border-bottom: 1px solid #ddd;
}
